
body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/* background: url(../img/login/background.jpg); */
	background-size:110%98%;  
}
.header{
	width:100%;
	height:41px;
	background: url(../img/login/login-top-bg.gif) repeat-x;
	line-height: 41px;
	color: #ffffff;
	font-size: 12px;
	padding-left: 10px;
}
.center{
	width:100%;
	height:100%
}
.login_right{
	float:right;
	width:50%;
	height:100%;
	/* background: url(../img/login/login-wel.gif) bottom no-repeat; */
}
.login_left{
	float:right;
	width:295px;
	height:100%;
	background: url(../img/login/login-content-bg.gif) no-repeat;
}
.login_title{
	margin-left:35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:36px;
	line-height: 36px;
	color: #666666;
	font-weight: bold;
}
.login_info{
	margin-left:35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:36px;
	line-height: 36px;
	color: #333333;
}
.login_input{
	width:200px;
	height:20px;
	margin-left:20px;
	border:1px solid #7F9DB9;
	vertical-align: middle;
}
.login_code_input{
	width:115px;
	height:20px;
	margin-left:20px;
	border:1px solid #7F9DB9;
	vertical-align: middle;
}
.login_code{
	width:70px;
	height:20px;
	margin-left:0px;
	border:1px solid #7F9DB9;
	vertical-align: middle;
}
.btn{
	width:60px;
	height:25px;
	border-width:0px;
	/* background-image: url(../img/login/btn-bg2.gif); */
	letter-spacing: 3px;
	margin-right:25px;
	cursor: pointer;
}
.login_info img{
	vertical-align: middle;
	cursor: pointer;
}

.errInfo{
	display:none;
	color:red;
	margin-left:35px;
}

.logo{
	width:100%;
	height:68px;
	background: url(../img/login/logo2.png) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo2.png');
}
.left_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #666666;
}

.bottom{
	position:fixed;right:20%;bottom:0px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: rgba(255,255,255,0);
	text-decoration: none;
	line-height: 12px;
}

/*凸起登录框 */
.box{
    position:absolute;
    top:38%;
    left:78%;
    transform:translate(-50%,-50%);
    /*实现块元素百分比下居中*/
    width:450px;
    padding:50px;
    /* background: rgba(255,252,153,0.5); */
    background: rgba(255,255,255,0.5);
    box-sizing:border-box;
    box-shadow: 0px 15px 25px rgba(0,0,0,.5);
    border-radius:15px;
}






